body {
	background: #c0c0c0;
	color: black;
	text-align: center;
	margin: 0;
	padding: 0;
}

#semantic-wrapper {
	width: 612px;
	text-align: left;
	margin: 0 auto;
}


#header {
	text-align: center;
	background: #fff url(header.gif) repeat-x bottom left;
	padding: 4px 0 36px 0;
}
	#header img {
		padding: 4px;
	}

#header h1 {
	height: 72px;
	width: 100%;
	text-indent: -9999px;
	background: url(logo.gif) 50% 50% no-repeat;
	margin: 0; padding: 0;
}

h2 {
	font-size: 130%;
}

p {
	line-height: 1.5em;
}

a img {
	border: 0;
}

b {
	color: #f06;
}

#w20 {
	font-family: "Lucida Sans", "Trebuchet MS", "Verdana", "Arial", sans-serif;
	line-height: 1.5em;
	color: #fff;
	float: right;
	width: 50%;
	margin-left: 12px;
}

	#w20 a {
		color: white;
		text-decoration: none;
	}

	#w20 a:hover {
		color: white;
		text-decoration: underline;
	}

	#w20 .semantic-header {
		padding-left: 49px;
		background: url(ol.gif) left top no-repeat;
	}
	#w20 h3 {
		background: url(om.gif) right top no-repeat;
		margin: 0;
		text-align: center;
		padding: 30px 49px 0px 0px;
	}
	#w20 .semantic-body {
		padding-left: 46px;
		background: url(ul.gif) left bottom no-repeat;
	}
	#w20 ul {
		background: url(um.gif) right bottom no-repeat;
		margin: 0;
		padding: 0 49px 50px 12px;
	}